/* 
 Theme Name:   Caffeine Child Theme
 Theme URI:    
 Description:  Child Theme
 Author:       Jess Galindo
 Author URI:   http://www.authenticeducation.com.au/why-use-us/meet-the-team/#jess
 Template:     caffeine
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../caffeine/style.css");
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
@import url(https://fonts.googleapis.com/css?family=Ubuntu);
 /* == Add your own styles below this line ==

-------------------------------------------- 
} */

p, .p-style {
	font-size: 16px !important;
	line-height: 2em !important;
	letter-spacing: 0px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #333;
}

.optinbox {
	width: 280px;
	height: auto !important;
	margin-top: -15px;
	margin-left: 0px;
	-webkit-box-shadow: 3px 3px 5px 2px #ccc;
	box-shadow: 0px 0px 5px 2px #ccc;
	-moz-border-radius: none !important;
  	-webkit-border-radius: none !important;
  	border-radius: 0px !important;
	font-family: 'Ubuntu', sans-serif !important; 
	/*background: url(http://www.benjaminharvey.com.au/wp-content/themes/associate/images/headline-2.png);*/
	/*background: url(../Caffeine-Child-Theme/css/image/gray/headline-2.png);*/
	background: url(../Caffeine-Child-Theme/css/image/blue/headline-2.png);
	color: white;
	opacity: 1 !important; 
 	padding-bottom: 0px !important;
	text-align: center;
	padding-top: 5px;
}

.optinbox h2 {
	font-family: 'Bree Serif', serif;
  	font-size: 30px  !important;
	text-align: center;
}

.optinbox p {
	text-align: center;
	color: white;
}

.optinbox input[type=submit] {
	width: 180px;
 	height: 70px;
	background: url(http://www.benjaminharvey.com.au/wp-content/themes/associate/images/inputsubmit.png) no-repeat center;
	text-indent: -9999px;
	border: none;
	-webkit-box-shadow: none;
	background-size: 100%;
}

.optinbox input[type=submit]:hover {
	border: none;
	background: url(http://www.benjaminharvey.com.au/wp-content/themes/associate/images/inputsubmit.png) no-repeat center;
	background-size: 100%;
}

.trailer_box .thumbnail {
	border-width: none;
	border-style: none;
}

.post .image {
	border: none;
}

.continuereading {
	text-align:right;
}

.tp-rightarrow.default{
	display: none;
}

.tp-leftarrow.default{
	display: none;
}

#Slider h2 {
	/*Main Form Design*/
	font-size: 25px !important;
	line-height: 28px !important;
}

#Slider .desc p {
	font-size: 14px !important;
	line-height: 15px !important;
	color: white;
}

[placeholder]:focus::-webkit-input-placeholder {
  /*transition: opacity 0.5s 0.5s ease; */
  opacity: 0;
}

form {
	margin-bottom: 10px !important;
}

.optinbox input[type="email"], .optinbox input[type="text"] {
	width: 90%;
	text-align:center;
	font-size: 19px;
	border-radius: 0px !important;
	margin: 0px auto 10px auto;
}

#Slider {
	overflow: hidden;
}

table.table_values td {
    vertical-align: middle;
}

/*MOBILE RESPONSIVENESS*/
	@media only screen and (min-width:960px){
		
		/*LEFT SIDE */
		#Slider .img-wrapper {
			float: left;
			position: relative;
			line-height: 0px;
			margin-top: 4%;
    			-webkit-box-shadow: 3px 3px 5px 2px #ccc;
    			box-shadow: 0px 0px 5px 2px #ccc;
    			margin-left: 7%;
		}
		/* END LEFT*/

		/*RIGHT SIDE*/
		#Slider .desc {
			float: left;
			position: relative;
			top: 0px;
			margin-top: 4%;
    			width:auto;
		}
		/* END RIGHT*/

}

@media only screen and (max-width:960px) and (min-width:480px) {
	#Slider .img-wrapper { 
    		float: none;
    		width:295px;
    		margin:0 auto 0 auto;
    		padding-top:4%;
    		border:0;
  	}

  	#Slider .img-wrapper iframe { 
    		width: 295px !important;
    		height: 169px !important;    
  	}

  	#Slider h2 {
  		font-size: 25px !important;
  		line-height: 30px !important;
  	}

  	#Slider .desc p {
  		line-height: 15px;
  	}

  	.optinbox {
  		width: auto !important;
  		height: auto !important;
  		margin-left: 0 !important;
  		margin-top: 0px;
  		padding: 0px;
  	}

  	.optinbox h2{
  		margin-bottom: 6px;
  	}

  	.optinbox input[type=submit] {
  		margin-bottom: 8px !important;
  		width: 140px !important;
    	height: 50px !important;
  	}

  	#Slider .desc { 
    		float: none;
    		width: 295px;
    		border:0;
    		margin: 0px auto 0px auto;
  	}

  	.optinbox input[type="email"], .optinbox input[type="text"] {
  		font-size: 16px !important;
  	}

  	#Slider .desc p {
  		line-height: 10px !important;
  	}
}

@media only screen and (max-width:480px){
   #Slider .img-wrapper { 
    float: none;
    margin: 4% auto 10% auto;
    width: 295px;
    border:0;
  }

  #Slider .img-wrapper iframe { 
    width: 295px !important;
    height: 169px !important;    
  }

  #Slider h2 {
  	font-size: 26px !important;
  	line-height: 30px !important;
  }

  #Slider .desc p {
  	line-height: 15px;
  }

  .optinbox {
  	width: auto !important;
  	height: auto !important;
  	margin-left: 0 !important;
  }

  .optinbox input[type=submit] {
  	margin-bottom: 8px !important;
  	width: 140px !important;
    height: 50px !important;
  }

  #Slider .desc { 
    float: none;
    margin: 0px auto 0px auto;
    width: 295px;
    border:0;
  }

  .optinbox input[type="email"], .optinbox input[type="text"] {
  	font-size: 15px !important;
  }
}

/*OPTIN for the content*/

.optinbox.contentVersion h2 {
	color: white;
	font-size: 50px !important;
	line-height: 1em;
}

.optinbox.contentVersion input[type="email"], .optinbox.contentVersion input[type="text"] {
	width: 80%;
}

.optinbox.contentVersion #Content button, .optinbox.contentVersion #Content input[type="submit"], .optinbox.contentVersion #Content input[type="reset"], .optinbox.contentVersion #Content input[type="button"]{
	height: 75px !important;
}

.optinbox input[type=submit]
{
	width: 160px;
    height: 60px;
    background: url(../Caffeine-Child-Theme/css/image/inputsubmit.png) no-repeat center;
    text-indent: -9999px;
    border: none;
    background-size: 100%;
}

.optinbox input[type=submit]:hover {
	border: none;
    background: url(../Caffeine-Child-Theme/css/image/inputsubmit.png) no-repeat center;
    background-size: 100%;
}

@media only screen and (max-width:480px){
   #Header #logo img {
    	width: 250px;
	}
}

button.button-submit {
    text-shadow: none;
}

/*CSS FOR Bullet Points*/

.listdesign ul {
	list-style-position: inside;
	margin-bottom: 25px;
	margin-top:-10px;
	list-style: disc;
}

.listdesign ul li{
	margin-left: 30px;
}

ul.listdesign {
	list-style-position: inside;
	margin-bottom: 25px;
	margin-top:-10px;
	list-style: disc;
}

ul.listdesign li{
	margin-left: 30px;
}
/*END*/

/* Major Update */
.homepage-cta {
	color:white !important;
}

.homepage-cta p{
	color:white !important;
}

.homepage-blog, .homepage-venue {
	margin-top:3%;
}

/*FOR SEPARATOR*/
.homepage-separator h4{
	font-size: 42px !important;
    line-height: 46px !important;
	font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 300;
    margin: 5% 0px 15% 0px;
}

/*FOR BLOGS*/
.homepage-blogs p{
	font-size: 14px;
	line-height: 20px;
}


/*Buttons*/
.vc_icon_element-background-color-blue {
	background-color: #146bc6 !important;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-3d.vc_btn3-size-lg, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-3d {
	background-color: #146bc6 !important;
	box-shadow: 0 5px 0 #023e7d !important;
}

.homepage-blogs .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	background-color: #146bc6 !important;
}

button {
	text-shadow:none !important;
}

/*Testimonials*/
.homepage-testimonials {
	margin: 5% 0px 15px 0px;
}

.homepage-testimonials-entry img{
	height:100px;
	width:auto;
}

.homepage-testimonials-entry p{
	text-align: center;
}

.homepage-welcome p{
	font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 25px !important;
}

.icon-heading {

}

.icon-subheading {
	margin-bottom: 10px !important;
}

.icon-subheading h4{
	font-size: 18px !important;
    line-height: 25px !important;
}

.testimonial-page-entry {
	text-align: center;
	margin: 0px 8% 0px 8%;
}

.testimonial-page-entry img{
	width: 100px;
	height: auto;
}

.icons-closer-content {
    margin-bottom: 10px !important;
}

#Content input[type="tel" i] {
	padding: 7px 10px;
    font-size: 13px;
    background: #FFFFFF;
    color: #999999;
    border: 1px solid #d8d8d8;
    -moz-box-shadow: inset 2px 2px 3px 1px #e8e8e8;
    -webkit-box-shadow: inset 2px 2px 3px 1px #e8e8e8;
    box-shadow: inset 2px 2px 3px 1px #e8e8e8;
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 400;
    border-radius: 15px;
}

.blue-button a{
    background-color: #146bc6 !important;
    color: white !important;
    box-shadow: 0 5px 0 #0858ab !important;
}

.blue-button a:hover {
    top: 3px;
    box-shadow: 0 2px 0 #0858ab !important;
}

.post .comments {
	display:none;
}

.img-circle {
    border-radius: 50%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	background: #ececec !important;
    color: #272727 !important;
    border: 1px solid #989393 !important;
}

div.wpb_wrapper ul li {
    margin-left: 30px;
    list-style: disc;
    font-size: 16px !important;
    line-height: 2em !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #333;
}

.widget_text {
    font-size: 16px !important;
    line-height: 1.6em !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #333;
}